@charset "utf-8";
/* CSS Document */

body {
	background:url(../img/bg/bgCAV.jpg) repeat-x;
	margin:0;
	padding:0;
	font-family:Tahoma;
	font-size:11px;
}
@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/bebasneue-webfont.eot');
    src: url('../fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue-webfont.woff') format('woff'),
         url('../fonts/bebasneue-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
h1{
	margin:0;
	padding:0;
	display:block;
	text-indent:-9999px;
}

/* -------------------- Content -------------------- */
.top{
	width:100%;
	min-height:745px;
	float:left;
	position:relative;
}
.logoTop{
	background:url(../img/bg/bgTitle.png) top right no-repeat;
	width:45%;
	min-width:415px;
	height:96px;
	position:absolute;
	left:0px;
	top:34px;
	z-index:5;
}
.titCAV{
	background:url(../img/title/titCAV.gif);
	width:255px;
	height:69px;
	position:absolute;
	top:13px;
	right:65px;
}
.main{
	background:url(../img/bg/bgMain.jpg) repeat-y;
	width:1024px;
	min-height:748px;
	position:relative;
	float:none;
	margin:0 auto;
}
/* -------------------- Menu -------------------- */
.contMenu{
	width:100%;
	height:80px;
	float:left;
	background:url(../img/bg/bgMenu.gif) repeat center top;
}
.menu{
	width:406px;
	height:42px;
	position:absolute;
	top:24px;
	right:30px;
}
.menu a{
	background:url(../img/btn/btnMenu.png);
	float:left;
	height:42px;
	text-indent:-9999px;
}
.btnMenu01{
	width:82px;
	background-position:0px 0px !important;
}
.btnMenu01:hover{
	background-position:0px -42px !important;
}
.btnMenu01a{
	width:82px;
	background-position:0px -42px !important;
	cursor:default;
}
.btnMenu02{
	width:80px;
	background-position:-82px 0px !important;
}
.btnMenu02:hover{
	background-position:-82px -42px !important;
}
.btnMenu02a{
	width:80px;
	background-position:-82px -42px !important;
	cursor:default;
}
.btnMenu03{
	width:80px;
	background-position:-162px 0px !important;
}
.btnMenu03:hover{
	background-position:-162px -42px !important;
}
.btnMenu03a{
	width:80px;
	background-position:-162px -42px !important;
	cursor:default;
}
.btnMenu04{
	width:80px;
	background-position:-242px 0px !important;
}
.btnMenu04:hover{
	background-position:-242px -42px !important;
}
.btnMenu04a{
	width:80px;
	background-position:-242px -42px !important;
	cursor:default;
}
.btnMenu05{
	width:84px;
	background-position:-322px 0px !important;
}
.btnMenu05:hover{
	background-position:-322px -42px !important;
}
.btnMenu05a{
	width:84px;
	background-position:-322px -42px !important;
	cursor:default;
}
/* -------------------- Footer -------------------- */
.bottom{
	background:#000;
	width:100%;
	height:200px;
	float:left;
	position:relative;
}
.footer{
	width:1024px;
	height:100%;
	float:none;
	margin:0 auto;
	position:relative;
}
.logoFooter{
	background:url(../img/others/logoCAV.png);
	width:206px;
	height:206px;
	position:absolute;
	top:-103px;
	left:409px;
}
.menuAlt{
	width:350px;
	height:44px;
	position:absolute;
	top:40px;
	left:70px;
}
.menuAlt span{
	width:116px;
	height:44px;
	text-align:center;
	line-height:44px;
	display:block;
	float:left;
	font-size:9px;
	color:#f5f5f5;
}
.menuAlt ul{
	width:95px;
	height:44px;
	border-left:solid 1px #8c8c8c;
	margin:0;
	padding:0 0 0 21px;
	display:block;
	float:left;
}
.menuAlt li{
	list-style-image:url(../img/others/listMenuAlt.gif);
}
.menuAlt a{
	color:#f5f5f5;
	text-decoration:none;
}
.menuAlt a:hover{
	text-decoration:underline;
}
.copy{
	width:100%;
	text-align:center;
	color:#333;
	position:absolute;
	top:150px;
	left:0px;
}
/* -------------------- Inicio -------------------- */
.bannerHome{
	background:url(../img/photo/bannerHome.jpg) no-repeat center top;
	width:1024px;
	height:421px;
	float:left;
	position:relative;
}
.slogan{
	background:url(../img/title/titSlogan.png);
	width:423px;
	height:141px;
	position:absolute;
	top:90px;
	right:35px;
}
.contHome{
	width:100%;
	height:245px;
	float:left;
	position:relative;
}
h1.Inicio{
	background:url(../img/others/txtMain01.png);
	width:280px;
	height:59px;
	position:absolute;
	top:85px;
	left:40px;
}
a.Servicios, a.Galeria, a.Clientes{
	width:206px;
	height:117px;
	position:absolute;
	top:25px;
}
a.Servicios{
	background:url(../img/btn/btnMain01.jpg);
	left:340px;
}
a.Galeria{
	background:url(../img/btn/btnMain02.jpg);
	left:560px;
}
a.Clientes{
	background:url(../img/btn/btnMain03.jpg);
	left:780px;
}
p.Ubicacion{
	background:url(../img/others/txtMain02.png);
	width:390px;
	height:52px;
	position:absolute;
	bottom:25px;
	right:5px;
	margin:0;
	padding:0;
	display:block;
	text-indent:-9999px;
}
/* -------------------- Quienes somos -------------------- */
.bannerSomos{
	background:url(../img/photo/bannerSomos.jpg) center top no-repeat;
	width:100%;
	height:148px;
	float:left;
	position:relative;
}
h1.somos{
	background:url(../img/title/titSomos.png);
	width:271px;
	height:65px;
	position:absolute;
	right:32px;
	top:80px;
}
.contSomos{
	background-color:#fff;
	width:955px;
	float:left;
	margin:0 34px;
	min-height:520px;
}
.somosLeft{
	width:480px;
	padding-top:25px;
	margin-left:56px;
	float:left;
}
.somosRight{
	width:270px;
	padding-left:100px;
	padding-top:40px;
	float:left;
}
.boxPhoto{
	background:url(../img/others/boxPhoto.gif) no-repeat;
	width:263px;
	height:131px;
	float:left;
	margin-bottom:20px;
}
.boxPhoto img{
	border:none;
	float:left;
	display:block;
	margin:6px 0 0 5px;
}
.contSomos p{
	font-size:12px;
	color:#333;
}
.contSomos h2{
	color:#000;
	font-family:bebas_neueregular;
	font-size:25px;
	font-weight:normal;
}
/* -------------------- Servicios -------------------- */
.bannerServicios{
	background:url(../img/photo/bannerServicios.jpg) center top no-repeat;
	width:100%;
	height:148px;
	float:left;
	position:relative;
}
h1.servicios{
	background:url(../img/title/titServicios.png);
	width:181px;
	height:57px;
	position:absolute;
	right:32px;
	top:80px;
}
.contServicios{
	background-color:#fff;
	width:955px;
	float:left;
	margin:0 34px;
	min-height:520px;
	padding-top:33px;
	padding-bottom:100px;
}
.boxServ{
	width:855px;
	padding:7px 50px;
	float:left;
}
.non{background-color:#b2b2b2;}
.par{}
.boxPhotoL{
	background:url(../img/others/boxPhotoL.png) no-repeat;
	width:484px;
	height:133px;
	float:left;
}
.boxPhotoL img{
	border:none;
	float:left;
	display:block;
	margin:4px;
}
.boxServ p{
	float:left;
	width:345px;
	font-size:12px;
	color:#333px;
	margin-left:15px;
	display:block;
}
/* -------------------- Clientes -------------------- */
.bannerClientes{
	background:url(../img/photo/bannerClientes.jpg) center top no-repeat;
	width:100%;
	height:148px;
	float:left;
	position:relative;
}
h1.clientes{
	background:url(../img/title/titClientes.png);
	width:167px;
	height:57px;
	position:absolute;
	right:32px;
	top:80px;
}
.contClientes{
	background-color:#fff;
	width:955px;
	float:left;
	margin:0 34px;
	min-height:450px;
	padding-top:70px;
	padding-bottom:120px;
}
.clientes01{
	background:url(../img/others/clientes01.gif);
	width:955px;
	height:111px;
	float:left;
}
.clientes02{
	background:url(../img/others/clientes02.gif);
	width:955px;
	height:111px;
	float:left;
}
.clientesLeft{
	width:330px;
	height:170px;
	float:left;
	margin-top:50px;
	padding-top:10px;
	padding-left:140px;
}
.clientesRight{
	border-left:solid 1px #666;
	width:420px;
	height:170px;
	float:left;
	margin-top:50px;
	padding-top:10px;
	padding-left:50px;
}
.contClientes ul{
	margin:0;
	padding-bottom:0;
	list-style:circle;
	font-size:12px;
}

/* -------------------- Contacto -------------------- */
.bannerContacto{
	background:url(../img/photo/bannerContacto.jpg) center top no-repeat;
	width:100%;
	height:148px;
	float:left;
	position:relative;
}
h1.contacto{
	background:url(../img/title/titContacto.png);
	width:180px;
	height:57px;
	position:absolute;
	right:32px;
	top:80px;
}
.contContacto{
	background-color:#fff;
	width:955px;
	float:left;
	margin:0 34px;
	min-height:450px;
	padding-bottom:70px;
}
.contactoLeft{
	width:486px;
	height:260px;
	float:left;
	margin-top:50px;
	position:relative;
}
.direccion, .email, .fb, .tw{
	position:absolute;
	font-family:bebas_neueregular;
	font-size:18px;
	line-height:16px;
}
.contactoLeft a{
	text-decoration:none;
	color:#000;
}
.contactoLeft a:hover{
	text-decoration:underline;
	color:#000;
}
.direccion{
	background: url(../img/others/ubicacion.gif) left top no-repeat;
	padding-left:130px;
	top:15px;
	left:66px;
	height:90px;
}
.email{
	background:url(../img/others/email.gif) left top no-repeat;
	padding-left:85px;
	top:120px;
	left:110px;
	height:50px;
}
.fb{
	background:url(../img/others/facebook.gif) left top no-repeat;
	padding-left:45px;
	bottom:0px;
	left:65px;
	height:40px;
	line-height:40px;
}
.tw{
	background:url(../img/others/twitter.gif) left top no-repeat;
	padding-left:45px;
	bottom:0px;
	left:280px;
	height:40px;
	line-height:40px;
}

.contactoRight{
	border-left:solid 1px #666;
	width:465px;
	height:260px;
	float:left;
	margin-top:50px;
	position:relative;
	/* display:none;  eliminar etiqueta de comentario para ocultar formulario */
}
.contactUs{
	width:420px;
}
.contactUs th{
	font-family:bebas_neueregular;
	font-size:18px;
	font-weight:normal;
}
.contactUs input[type=text]{
	width:290px;
	height:26px;
	border:solid 1px #9999;
	float:left;
	line-height:26px;
}
.contactUs textarea{
	width:290px;
	height:106px;
	border:solid 1px #9999;
	float:left;
}
.contactUs a{
	width:92px;
	height:31px;
	float:right;
	margin-left:3px;
	margin-top:5px;
	text-indent:-9999px;
}
.btnBorrar{background:url(../img/btn/btnBorrar.jpg)}
.btnEnviar{background:url(../img/btn/btnEnviar.jpg)}